ISCSH#FEP - Feature #1949

QTi0ehmi,0064000,00000000
01/05/2022 11:18 AM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/05/2022

100%
0.00 hour
0.00 hour

Description

0000000e40000,000000000000000.
O0mysql 64l,ehmi QT 640010,

History

#1 - 01/11/2022 10:08 AM - shixun yan

- Status changed from New to In Progress

#2 - 01/11/2022 10:08 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
